Bug 108760 - sound MAX XL soundcard can't be support
Summary: sound MAX XL soundcard can't be support
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-01 06:24 UTC by Xinlin Zhou
Modified: 2015-01-04 22:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xinlin Zhou 2003-11-01 06:24:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

The Intel Corp.|82801EB AC'97   â
                      â Audio is not supported.      
Expected results:

The Intel Corp.|82801EB AC'97   â
                      â Audio is  supported.      
Additional info:

Intel 865 PERL motherboard and sound MAX XL soundcard with audioesp
subsystem using the analog devices AD 1985 codec

Comment 1 Bill Nottingham 2003-11-03 04:01:08 UTC
Try a later errata kernel.

Comment 2 Bugzilla owner 2004-09-30 15:41:41 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.